[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date can not find packages



Dear Mike,
----- Original Message -----
From: "Mike Chambers" <mike netlyncs com>
> Well, since there is now redhat-config-samba, swat isn't needed is it?

I think some people still prefer the detail in swat. I'm not sure that Red Hat wants a redhat-config-samba with the full
functionality of swat (especially in Advanced View).

Thanks,
Michael





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]